<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9bc5e4eef8989c139d3719ebfea16a6e">
  <dict>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:20.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:45:20.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:45:20.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
